Setting up the BST helpdesk - Feature #29

Create list of research groups to appear for ticket submission.
03/28/2018 04:15 PM - Jon Ambler

Status: Closed Start date: 03/28/2018
Priority: Normal Due date:

Assignee: Jon Ambler % Done: 100%
Category: helpdesk Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

A list of research groups to be included in the ticketing system needs to be agreed upon.

This will serve to keep track of which groups are requesting assistance, and what the interests of the groups are when generating
reports.

List of research groups:
http://www.health.uct.ac.za/ths/research/groupings

History

#1 - 03/28/2018 04:15 PM - Jon Ambler

- Status changed from New to In Progress
#2 - 03/28/2018 04:42 PM - Gerrit Botha
The divisions/research groups we have worked with before not in the above the list should definitely be added. A breakdown can be found in the doc

repos docs/projects, direct link is here.

#3 - 04/09/2018 12:32 PM - Jon Ambler
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

The research group menu has been updated with the group found in the link above.

#4 - 04/17/2018 04:42 PM - Jon Ambler

- Status changed from Resolved to Closed
